body{
    width: 1900px;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
}
.container{
    width: 100%;
    margin: 0 auto;
}
.nav{
    margin-top: 28px;
    background-color: #313131;
    display: flex;
    justify-content: stretch;
    align-items: center;
}
.nav-link-left{
    display: inline;
    color: white;
    font-size: 22px;
    width: 124px;
    margin-right: 460px;
}
.nav-link{
    color: white;
    padding: 23px 35px;
    display: inline-block;
    font-size: 15px;
    transition: color 1s;
    font-family: 'Open Sans', sans-serif;
}
.nav-link-right{
    display: inline-block;
    padding: 25px 25px;
    background-color: black;
    margin-left: 550px;
}
.nav-link:hover{
    color: #14B9D5;
}
.img1{
    width: 1900px;
    height: 369px;
}
.nav-img-txt{
    font-size: 27px;
    color: white;
    align-items: center;
}

.nav-img1 {
    background-image: url("../img/img1.jpeg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
    height: 369px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wrap-nav-img-text {
    display: flex;
    justify-content: center;
}

.wrap-nav-btn {
    display: flex;
    justify-content: space-between;
}

.nav-btn1{
   /* position: absolute; */
    background-color: #89CA62;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    padding: 17px 20px;
   /* margin: 240px 743px 74px 987px; */
}
.nav-btn2{
   /* position: absolute; */
    background-color: #14B9D5;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    padding: 17px 30px;
   /* margin: 240px 933px 74px 790px; */
}
.main{
    background-color: #F2F2F2;
}
.content-txt{
    color: #18B4CF;
    font-size: 27px;
    padding: 49px;
    text-align: center;
}
.flex-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.box-txt{

}
.box1{
    width: 370px;
    height: 259px;
    background-color: white;
}
.box2{
    width: 370px;
    height: 380px;
}
.box3{
    width: 370px;
    height: 290px;
}
.box4{
    width: 370px;
    height: 260px;
}
.box5{
    width: 370px;
    height: 247px;
}
.box6{
    width: 370px;
    height: 380px;
}
.img2{
    width: 1900px;
    height: 588px;
    margin-top: 74px;
}
.nav-img-txt1{
    position: absolute;
    font-size: 32px;
    color: white;
    margin: 106px 702px 438px 702px;
}
.shared-line {
    width: 62px;
    height: 7px;
    background: linear-gradient(0deg, #18B4CF, #18B4CF);
    position: absolute;
    margin: 237px 920px 348px 920px;
}
.nav-img_img1{
    position: absolute;
    margin: 357px 1183px 203px 510px;
}
.nav-img_img2{
    position: absolute;
    margin: 347px 990px 192px 775px;
}
.nav-img_img3{
    position: absolute;
    margin: 347px 700px 192px 968px;
}
.nav-img_img4{
    position: absolute;
    margin: 345px 509px 191px 1250px;
}
.grid{
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.grid2{
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas:
    ""
    ""
    ""
    ""
}
.h2{
    font-size: 18px;
}
.p{
    font-size: 14px;
}
.item{
    width: 271px;
    height: 190px;
}
.item1{
    width: 483px;
    height: 259px;
}
.item2{
    width: 277px;
    height: 210px;
}
.item3{
    width: 544px;
    height: 259px;
}
.item4{
    width: 544px;
    height: 259px;
}
.item5{
    width: 544px;
    height: 259px;
}
.item6{
    width: 544px;
    height: 259px;
}
.item7{
    width: 277px;
    height: 210px;
}
.item8{
    width: 483px;
    height: 259px;
}
.end{
    width: 1900px;
    height: 80px;
    background-color: black;
}
.ftr-nav{
    display: grid;
    color: white;
    font-size: 16px;
    justify-content: stretch;
    align-items: center;
}
.ftr1{
    display: inline-block;
    padding: 30px 300px;
}
.ftr2 {
    display: inline-block;
    padding: 0 20px 0 200px;
}